[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.OnSectionEndDrag

OnSectionEndDrag - event handler for ending the drag process for this section

## Declaration

Source position: comctrls.pp line 2754

`published property TCustomHeaderControl.OnSectionEndDrag: TNotifyEvent read FOnSectionEndDrag write FOnSectionEndDrag;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.